
.blue-arrow {
	background-position: -320px -64px;
	width: 8px;
	height: 13px;
}

.home {
	background-position: -256px -64px;
	width: 14px;
	height: 14px;
}

.search {
	background-position: -193px -65px;
	width: 14px;
	height: 14px;
}

.subscribe {
	background-position: 0 -64px;
	width: 14px;
	height: 10px;
}

.facebook {
	background-position: -128px -64px;
	width: 20px;
	height: 20px;
}

.twitter {
	background-position: -64px -64px;
	width: 17px;
	height: 14px;
}

.search:hover {
	background-position: -384px -129px;
}

.home:hover {
	background-position: -448px -128px;
}

.upcoming article a .arrow {
	background-position: -192px -128px;
	width: 5px;
	height: 8px;
}

.upcoming article:nth-child(2) a .arrow {
	background-position: -128px -128px;
	width: 5px;
	height: 8px;
}

.upcoming article:nth-child(4) a .arrow {
	background-position: -256px -128px;
	width: 5px;
	height: 8px;
}

.comments {
	background-position: -320px -128px;
	width: 10px;
	height: 10px;
}

.play {
	background-position: -385px -256px;
	width: 103px;
	height: 103px;
}

.feed-facebook {
	background-position: 0 -128px;
	width: 27px;
	height: 27px;
}

.feed-twitter {
	background-position: -64px -128px;
	width: 26px;
	height: 21px;
}

.pagination a,
.pager a {
	background-position: -512px -64px;
	width: 8px;
	height: 8px;
}

.pagination a:hover,
.pagination .cycle-pager-active a,
.pager a:hover,
.pager .cycle-pager-active a,
.pager a.cycle-pager-active {
	background-position: -448px -64px;
	width: 8px;
	height: 8px;
}

.wamstagram article.fb a.credit .icn {
	background-position: 0 -128px;
	width: 27px;
	height: 27px;
}

.wamstagram article.instagram a.credit .icn {
	background-position: -448px 0;
	width: 30px;
	height: 30px;
}

.fw-twitter {
	background-position: 0 0;
	width: 31px;
	height: 25px;
}

.fw-facebook {
	background-position: -64px 0;
	width: 30px;
	height: 30px;
}

.fw-soundcloud {
	background-position: -128px 0;
	width: 70px;
	height: 30px;
}

.fw-youtube {
	background-position: -256px 0;
	width: 29px;
	height: 34px;
}

.fw-pinterest {
	background-position: -320px 0;
	width: 30px;
	height: 30px;
}

.fw-linkedin {
	background-position: -384px 0;
	width: 30px;
	height: 30px;
}

.fw-instagram {
	background-position: -448px 0;
	width: 30px;
	height: 30px;
}

.fw-myspace {
	background-position: -512px 0;
	width: 42px;
	height: 26px;
}

.search-button {
	background-position: -512px -256px;
	width: 60px;
	height: 60px;
}

.facebook-feed .speech {
	background-position: -320px -384px;
	width: 23px;
	height: 17px;
}

.twitter-feed .speech {
	background-position: -384px -384px;
	width: 23px;
	height: 17px;
}

.close {
	background-position: -448px -384px;
	width: 15px;
	height: 15px;
}

.close:hover {
	background-position: -448px -446px;
}

.mobile-nav .close {
	background-position: -512px -446px;
	width: 43px;
	height: 49px;
}

.mob-search-button {
	background-position: -256px -256px;
	width: 12px;
	height: 12px;
}

.rm {
	background-position: -576px 0;
	width: 6px;
	height: 9px;
}

:hover .rm {
	background-position: -576px -65px;
	width: 6px;
	height: 9px;
}

.fw-int-twitter {
	background-position: 0 -512px;
	width: 26px;
	height: 22px;
}

.fw-int-facebook {
	background-position: -64px -512px;
	width: 27px;
	height: 27px;
}

.fw-int-soundcloud {
	background-position: -128px -512px;
	width: 58px;
	height: 25px;
}

.fw-int-youtube {
	background-position: -256px -512px;
	width: 25px;
	height: 29px
}

.fw-int-linkedin {
	background-position: -384px -512px;
	width: 27px;
	height: 27px;
}

.fw-int-instagram {
	background-position: -448px -512px;
	width: 27px;
	height: 27px;
}

.fw-int-twitter:hover {
	background-position: 0 -576px;
}

.fw-int-facebook:hover {
	background-position: -64px -577px;
}

.fw-int-soundcloud:hover {
	background-position: -128px -576px;
}

.fw-int-youtube:hover {
	background-position: -256px -576px;
}

.fw-int-linkedin:hover {
	background-position: -384px -577px;
}

.fw-int-instagram:hover {
	background-position: -448px -576px;
}

.sm-arrow {
	background-position: -640px -64px;
	width: 5px;
	height: 8px;
}

.email .icn {
	background-position: -640px 0;
	width: 14px;
	height: 10px;
}

.contact-info .email {
	background-position: -704px -64px;
	width: 18px;
	height: 12px;
}

.phone  {
	background-position: -704px 0;
	width: 19px;
	height: 15px;
}

.w-news .tag .icn {
	background-position: 0 -640px;
	width: 14px;
	height: 16px;
}

.i-news .tag .icn {
	background-position: -64px -640px;
	width: 18px;
	height: 18px;
}

.news-type i.wam {
	background-position: -128px -640px;
	width: 16px;
	height: 18px;
}

.news-type i.industry {
	background-position: -192px -640px;
	width: 19px;
	height: 19px;
}

.rss {
	background-position:-256px -640px;
	width: 18px;
	height: 18px;
}

.got-news {
	background-position:-320px -640px;
	width: 18px;
	height: 18px;
}

i.o-arrow {
	background-position: -384px -640px;
	width: 5px;
	height: 8px;
}

.wam-author {
	background-position: -384px -704px;
	width: 12px;
	height: 13px;
}

.single-author {
	background-position: -320px -704px;
	width: 11px;
	height: 11px;
}

.y-arrow {
	background-position: -448px -640px;
	width: 5px;
	height: 8px;
}

.r-arrow {
	background-position: -512px -640px;
	width: 5px;
	height: 8px;
}

.prev-arrow {
	background-position: -576px -640px;
	width: 5px;
	height: 8px;
}

.next-arrow {
	background-position: -512px -640px;
	width: 5px;
	height: 8px;
}


.event-pagination.news .prev-arrow {
	background-position: -705px -640px;
	width: 5px;
	height: 8px;
}

.event-pagination.news .next-arrow {
	background-position: -641px -640px;
	width: 5px;
	height: 8px;
}


.next-img {
	background-position: -704px -129px;
	width: 6px;
	height: 9px;
}

.prev-img {
	background-position:-768px -129px;
	width: 6px;
	height: 9px;
}

.next-img:hover {
	background-position: -704px -193px;
}

.prev-img:hover {
	background-position: -768px -193px;
}

.cc {
	background-position: -512px -704px;
	width: 144px;
	height: 30px;
}

.pp {
	background-position: -512px -768px;
	width: 47px;
	height: 30px;
}

.tick {
	background-position: -576px -384px;
	width: 11px;
	height: 9px;
}